{% extends "base.html" %}
{% load static %}
{% block content %}
    <p align="center"><img src="{% static "app_logo.png" %}" height="170px"></p>
    <div class="row justify-content-md-center">
        <div class="col">
            <div class="card text-center">
                <div class="card-header">
                    Rechercher un membre adhérent VA
                </div>
                <ul class="list-group">
                    {% for member in result %}
                        {% if member.has_valid_membership %}
                            <li class="list-group-item">
                                {{ member.first_name }} {{ member.last_name }}
                            </li>
                        {% endif %}
                    {% endfor %}
                </ul>
                <div class="card-body">
                    <form method="post" action="">
                        {% csrf_token %}
                        <p>{{ form }}</p>
                        <button class="btn btn-primary" style="width:100%">Rechercher</button>
                    </form>
                </div>
                <div class="card-footer text-muted">
                    {{ a }}<br/>
                    La recherche affiche uniquement les 10 premiers résultats, et les personnes n'ayant pas d'adhésion
                    valide pour l'année en cours ne sont pas affichées.
                </div>
            </div>
        </div>
    </div>
{% endblock %}